Jump to content

Profq

Senior Member
  • Posts

    319
  • Joined

  • Last visited

Everything posted by Profq

  1. lol DiDA so my account is registered on many sites like iOSGods, Facebook, Twitter and etc. what will happen to them?
  2. haha this isn't My first email account getting terminated, last year I was in outlook and my account got terminated I contacted them but never got an response, so I switched over to gmail. Hopefully they will response!
  3. So my friend got an email about my email address ( I have his email address as a restore option ) so Google is shutting down my email because "broke" their user guidelines and now I can't access the email address and when I try to create a new one it's says that I'm no longer available to use my phone to get some numbers to verify: Here is an image of the mail https://imgur.com/a/r96QS In the email it says: Hello asdf! Google has shut down account [email protected] because it broke user guidelines. I have no idea why it got shutdown I've been using it for private stuff. The rest is blurred out because it shows my phone number and other private info, Is there away for me to get the account back? I'm trying to login and it says that this account is no longer available!
  4. yeah it's not available for me:( oh well, I just have to create a new account
  5. I'm from Sweden and when clicked on the link it switched the store to US
  6. The hidden link is visible without commenting or hitting the Thanks button!!
  7. Okay, lets give it a try Edit: you need a Apple ID that's connected to the US Store
  8. These are my favorite shows of 2016 so far. Supernatural Suits Silicon Valley Wayward Pines
  9. open safari and in the search bar type cydia://
  10. Good job!
  11. okay be back in a few min!
  12. forgot a few lines but that's what I got.
  13. Hi, when I'm compiling my tweak I'm getting this error: g-eazy:/var/mobile/mc5 root# make package messages=ye s > Making all for tweak MC5… set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \ internal-library-compile \ _THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=MC5 _THEOS_CURRENT_OPERATION=compile \ THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes) make[2]: Nothing to be done for `internal-library-compile'. > Making all in MC5… make[1]: Entering directory `/private/var/mobile/mc5/MC5' > Making all for bundle MC5… set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/obj/debug/MC5.bundle/") set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/obj/debug/MC5.bundle/") set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/obj/debug/MC5.bundle/") (printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \ if [[ -d "$d" ]]; then \ rsync -a "$d/" "/var/mobile/mc5/.theos/obj/debug/MC5.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \ else \ printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \ fi; \ done) ==> Copying resource directories into the bundle wrapper… set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \ internal-bundle-compile \ _THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=MC5 _THEOS_CURRENT_OPERATION=compile \ THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes) make[3]: Nothing to be done for `internal-bundle-compile'. make[1]: Leaving directory `/private/var/mobile/mc5/MC5' set -o pipefail; (rm -rf "/var/mobile/mc5/.theos/_") set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/mc5/.theos/fakeroot" -c) set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/_") set -o pipefail; ([ -d /var/mobile/mc5/layout ] && rsync -a "/var/mobile/mc5/layout/" "/var/mobile/mc5/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true) > Making stage for tweak MC5… set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/_/Library/MobileSubstrate/DynamicLibraries/") set -o pipefail; (cp /var/mobile/mc5/.theos/obj/debug/MC5.dylib "/var/mobile/mc5/.theos/_/Library/MobileSubstrate/DynamicLibraries/") set -o pipefail; (if [[ ! -f MC5.plist ]]; then \ printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named MC5.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \ exit 1; \ else \ cp MC5.plist "/var/mobile/mc5/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \ fi) > Making stage in MC5… make[1]: Entering directory `/private/var/mobile/mc5/MC5' set -o pipefail; ([ -d /var/mobile/mc5/layout ] && rsync -a "/var/mobile/mc5/layout/" "/var/mobile/mc5/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true) > Making stage for bundle MC5… set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/_/Library/PreferenceBundles/MC5.bundle") set -o pipefail; (rsync -a "/var/mobile/mc5/.theos/obj/debug/MC5.bundle/" "/var/mobile/mc5/.theos/_/Library/PreferenceBundles/MC5.bundle") set -o pipefail; (mkdir -p /var/mobile/mc5/.theos/_/Library/PreferenceLoader/Preferences) set -o pipefail; (cp entry.plist /var/mobile/mc5/.theos/_/Library/PreferenceLoader/Preferences/MC5.plist) make[1]: Leaving directory `/private/var/mobile/mc5/MC5' set -o pipefail; (mkdir -p "/var/mobile/mc5/.theos/_/DEBIAN") set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/mc5/control" > "/var/mobile/mc5/.theos/_/DEBIAN/control") set -o pipefail; (echo "Version: 1.0.0-7+debug" >> "/var/mobile/mc5/.theos/_/DEBIAN/control") set -o pipefail; (echo "Installed-Size: 328" >> "/var/mobile/mc5/.theos/_/DEBIAN/control") set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/mc5/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/mc5/.theos/_" "./packages/MC5 wallHack_1.0.0-7+debug_iphoneos-arm.deb") dpkg-deb: --build takes at most two arguments Type dpkg-deb --help for help about manipulating *.deb files; Type dpkg --help for help about installing and deinstalling packages. make: *** [internal-package] Error 2 Restarted d the phone and got the lines I think you need
  14. Time to learn something
×
  • Create New...

Important Information

We would like to place cookies on your device to help make this website better. The website cannot give you the best user experience without cookies. You can accept or decline our cookies. You may also adjust your cookie settings. Privacy Policy - Guidelines